Page MenuHomePhabricator

Account creation throttle exemption for WCML edit-a-thon on 2016-11-20
Closed, ResolvedPublic

Description

The People's History Museum in Manchester and the Working Class Movement Library in Salford, in partnership with Wikimedia UK, are organising a Wikipedia edit-a-thon on 20 November between 10:00 and 16:00 UTC, and need an exemption for the number of new accounts created on the English Wikipedia for the IP address 146.87.210.102 (University of Salford).

TL;DR;

  • Duration: 2016-11-20T09:00 -0:00 - 2016-11-20T17:00 -0:00
  • Range: 146.87.210.102
  • Dbname: enwiki, commonswiki
  • Value: 30

I'll take care of the patch myself.

Details

Related Gerrit Patches:
operations/mediawiki-config : masterWorking Class Movement Library (Salford) throttle rule

Event Timeline

tomasz created this task.Oct 28 2016, 7:31 PM
Restricted Application added subscribers: JEumerus, Matanya, Aklapper. · View Herald TranscriptOct 28 2016, 7:31 PM
Aklapper renamed this task from Account creation throttle exemption for WCML edit-a-thon to Account creation throttle exemption for WCML edit-a-thon on 2016-11-20.Oct 28 2016, 9:39 PM

Change 318645 had a related patch set uploaded (by Odder):
Account creation throttle exemption for WMCL editathon

https://gerrit.wikimedia.org/r/318645

Change 318645 merged by jenkins-bot:
Working Class Movement Library (Salford) throttle rule

https://gerrit.wikimedia.org/r/318645

Mentioned in SAL (#wikimedia-operations) [2016-10-31T13:46:49Z] <reedy@tin> Synchronized wmf-config/throttle.php: Throttle rule for T149443 (duration: 00m 46s)

Urbanecm closed this task as Resolved.Oct 31 2016, 2:06 PM